/*//////////////

お問い合わせ

//////////////*/


#twoClumnArea{
	padding-top:10px;
}

#customerArea{
	position:relative;
	clear:both;
	width:600px;
	
	/*//
	IE6
	//*/
	_padding:10px 10px 0px 10px;
	color:#004b87;
}


#customerArea p{
		line-height:2;
		margin-top:10px;
}

#customerArea h3{
	font-weight:bold;
}


#customerArea .textBox{
	padding:10px 5px 10px;
	border-bottom: dotted  1px #114981;
}


#btnenquete{
	position:absolute;
	top:15px;
	left:470px;
	padding:40px 20px 0 0;
}

/*////////////////////////////*/

/*//
IE7
//*/

*:first-child+html #customerArea{
	padding:10px 10px 0px 10px;
}


/*//////////////

よくある質問

//////////////*/

.faqBox{
	width:553px;
	background:#f7f7f7;
	border: solid #f1f2f2 1px;	
	padding:20px;
	/*//
	IE6
	//*/
	_padding:10px 10px 0px 10px;
	
	margin-top:10px;
}


.faqBox h4{
	background:url(../images/customer/icon_hatena.gif) no-repeat 0px 2px;
	padding-left:16px;
	font-size:14px;
	font-weight:bold;	
}

.faqBox ul{
	margin:10px 0px 15px 15px;
}

.faqBox dl{
	margin:10px 0px 15px 0px;
}

.faqBox dl dt{
	background:url(../images/customer/icon_q.gif) no-repeat 10px 15px;
	padding:15px 10px 5px 25px;
		border-top: dotted  1px #114981;
	
}

.faqBox dl dd{
	background:url(../images/customer/icon_a.gif) no-repeat 10px 10px;
	padding:10px 10px 15px 25px;
	
/*	border-bottom: dotted  1px #114981;*/
	color:#ff3300;
	
}

.faqBox ul li{
	list-style:disc;
}


/*/////////////////////////////

contact.html

////////////////////////////*/

#contactArea{

	
}

/*
#contactArea h3{
	padding:5px 0px 5px 15px;
	color:#FFFFFF;
	background:#114981;
	font-weight:bold;
	font-size:14px;
}*/

.contactBox{
	position:relative;
	background:#f7f7f7;
	padding:20px;
	margin-bottom:20px;
	border:#f1f2f2 1px solid;
}

.contactBox h4{
	background:url(../images/icon_migi.gif) no-repeat 0px 1px;
	font-weight:bold;
	padding-left:15px;
	padding-bottom:10px;
}

.borderBottomDotted{
	width:100%;
	border-bottom: dotted 1px #114981;
	margin-left:0px;
	margin-top:20px;
	margin-bottom:20px;
	height:1px;
}

#btnMail{
	position:absolute;
	top:198px;
	left:450px;
	padding:40px 20px 0 0;
}

.contactBox ul li{
	background:url(../images/icon_news.gif) no-repeat 0px 4px;
	padding-left:14px;	
}

.contactBox td{
	padding:15px;
	background:#FFF;
}

.formBox{
	padding:20px;
	background:#FFF;
	
}

.contactBox td input{
	border:1px solid #114981;
	padding:3px;
}

.contactBox select{
	border:1px solid #114981;
	padding:3px;
}

.contactBox textarea{
	border:1px solid #114981;
	padding:3px;
	
}


.contactBox h5{
	font-weight:bold;
	padding:15px 0 0;
}

.contactBox p{
	padding:10px 0 0;
}

.contact-border{
	border-top:1px dotted #114981;
	padding:5px 5px 20px;
    margin:0 0 0;
}

.contactBtn{
	border-top:1px dotted #114981;
	text-align:center;
	padding:10px 0 20px;
}
	

.contactBtn input{
	text-align:center;
	padding:10px 10px;
	margin:0 5px;
	width:200px;
}

.wpcf7-not-valid-tip{
	color:#FF0000;
}

.contactTxt{
	padding:0 0 20px;
}


